C:/nrfconnectsdk/v2.1.2/zephyr/arch/arm/core/aarch32/irq_manage.c:40:6:arch_irq_enable	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/arch/arm/core/aarch32/irq_manage.c:45:6:arch_irq_disable	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/arch/arm/core/aarch32/irq_manage.c:50:5:arch_irq_is_enabled	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/arch/arm/core/aarch32/irq_manage.c:64:6:z_arm_irq_priority_set	24	static
C:/nrfconnectsdk/v2.1.2/zephyr/arch/arm/core/aarch32/irq_manage.c:155:6:z_irq_spurious	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/arch/arm/core/aarch32/irq_manage.c:163:6:_arch_isr_direct_pm	8	static
